@font-face {
    font-family: 'BT Beau Sans';
    src: url('BT-BeauSans-LightItalic.woff2') format('woff2'),
        url('BT-BeauSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BT Beau Sans';
    src: url('BT-BeauSans-Regular.woff2') format('woff2'),
        url('BT-BeauSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BT Beau Sans';
    src: url('BT-BeauSans-Medium.woff2') format('woff2'),
        url('BT-BeauSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroySemiBold.woff2') format('woff2'),
        url('SVN-GilroySemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fz Photograph';
    src: url('FzPhotograph.woff2') format('woff2'),
        url('FzPhotograph.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'VL Aequitas';
    src: url('VLAequitas-Bold.woff2') format('woff2'),
        url('VLAequitas-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BT Beau Sans';
    src: url('BT-BeauSans-Bold.woff2') format('woff2'),
        url('BT-BeauSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BT Beau Sans';
    src: url('BT-BeauSans-Light.woff2') format('woff2'),
        url('BT-BeauSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

